:root {
	--width: 800px;
	--shift: -800px;
	--slide_width: 400px;
	--height: 250px;
}
.slider {
	position: relative;
	width: var(--width);
	height: var(--height);
	margin: 0 auto;
	box-shadow: 3px 3px 10px rgba(0,0,0,.2);
	margin-bottom: 1.5rem;
}
.wrapper {
	overflow: hidden;
	position: relative;
	width: var(--width);
	height: var(--height);
	z-index: 1;
	background-color: #eee;
}
.slides {
	display: flex;
	position: relative;
	top: 0;
	left: var(--shift);
	width: 10000px;  
}
.slide {
	width: var(--slide_width);
	height: var(--height);
	cursor: pointer;
	display: flex;
	flex-direction: column;
	justify-content: center;
	transition: transform 1s;
	position: relative;
	border-radius: 5 px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.control {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	background: #fff;
	border-radius: 50px;
	margin-top: -20px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
	z-index: 2;
}
.control:hover {
	opacity: 0.7;
}
.prev,
.next {
	background-size: 22px;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.prev {
	background-image: url(/media/com_testimonials/images/ChevronLeft.png);
	left: -30px;
}
.next {
	background-image: url(/media/com_testimonials/images/ChevronRight.png);
	right: -30px;
}
.prev:active,
.next:active {
	transform: scale(.8);
}
.transition {
	transition: 1s;
}
.slide_inner {
	margin: 0 5px;
}
.slide_description {
	padding: 20px;
	background-color: white;
	border-radius: 5px;
	height: 140px; /* 180px for small box */
	box-sizing: border-box;
	box-shadow: gray 2px 2px 2px;
}
.slide_description:hover {
	font-weight: bold;
	box-shadow: gray 5px 5px 3px;
}
.slide_person {
	display: flex;
	align-items: center;
	padding-left: 30px; /* 10px for small box */
	position: relative;
	margin-top: -10px;
	height: 100px;
}
.slide_image {
	width: 100px;
	margin-right: 10px;
}
.slide_image img {
	width: 100px;
	height: 100px;
	border-radius: 50px;
}
.slide_bio {
	margin-top: 25px;
	position: relative;
	padding: 25px 0;
	width: 250px; /* 180px for small box */
}
.slide_name {
	font-size: 1rem;
	line-height: 1.4rem;
	font-variant-caps: small-caps;
}
.slide_profession {
	font-size: 0.8rem;
	line-height: 1.2rem;
}
.slide_country {
	font-size: 0.8rem;
	line-height: 1.2rem;
}
@media only screen and (min-width: 500px) and (max-width: 979px) {
	:root {
		--width: 400px;
		--shift: -400px;
	}
	.control {
		visibility: hidden;
	}
}
@media only screen and (max-width: 499px) {
	:root {
		--width: 300px;
		--shift: -300px;
		--slide_width: 300px;
		--height: 300px;
	}
	.slide_description {
		height: 180px;
	}

	.slide_person {
		padding-left: 10px;
	}

	.slide_bio {
		width: 180px;
	}
	.control {
		visibility: hidden;
	}
}